{% extends 'base.html' %}

{% block title %}Shop{% endblock %}

{% block content %}
    <header>
        <h1>Pastry Shop</h1>
    </header>

    <div class="products-container">
        {% for product in products %}
        <div class="product">
            <img src="{{ url_for('static', filename='images/' + product.image) }}" alt="{{ product.name }}">
            <h2><a href="{{ url_for('product_page', product_id=product.id) }}">{{ product.name }}</a></h2>
            <p>{{ product.description }}</p>
            <p class="price">{{ product.price }}</p>
        </div>
        {% endfor %}
    </div>
{% endblock %}
